Bug 56415 - RealAudio crashes linux
RealAudio crashes linux
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-11-16 19:08 EST by Markus
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-07 18:28:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Markus 2001-11-16 19:08:15 EST
The realplayer crashes linux

Version-Release number of selected component (if applicable):
- RealAudio 8.0
- Pentium III 512M RAM 550 MHz

How Reproducible:
Every 1-2 hours

Steps to Reproduce:
1. Get form www.real.com rp8_linux20_libc6_i386_cs2_rpm
2. Play the following url: 
3. Let the machine play for about 2 hours

Actual Results:
The system crashes. Unable to ping the system or get any access to the 
machine. The machine needs to be rebooted.

Expected Results:
Should be able to use realaudio without crashing the system.
Comment 1 Alan Cox 2003-06-07 18:28:38 EDT
Closing; bug versus an old kernel and the audio layer has had much reworking
since. If current errata show this bug please re-open

Note You need to log in before you can comment on or make changes to this bug.